jquery-confirm vulnerabilities

A jQuery plugin that provides great set of features like, Auto-close, Ajax-loading, background-dismiss, themes and more.

Latest version

3.3.4

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the jquery-confirm package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Cross-site Scripting (XSS)
* Not available 21 Aug, 2020
  • M
Cross-site Scripting (XSS)
* Not available 05 Mar, 2020
Versions
Version Published Licenses Direct Vulnerabilities
jquery-confirm 3.3.4 Latest 07 Feb, 2019 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.3.3 31 Dec, 2018 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.3.2 16 Aug, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.3.1 10 Aug, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.3.0 10 Aug, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.2.3 21 May, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.2.0 29 Mar, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.1.0 04 Mar, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.0.3 14 Jan, 2017 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.0.1 22 Dec, 2016 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 3.0.0 07 Nov, 2016 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 1.5.1 29 Mar, 2015 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 1.5.0 29 Mar, 2015 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L
jquery-confirm 1.1.3 14 Feb, 2015 MIT
  • 0 C
  • 1 H
  • 1 M
  • 0 L